Bug 47780 - ipv6 patch
Summary: ipv6 patch
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: rsync   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-07 15:02 UTC by Pekka Savola
Modified: 2014-03-17 02:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-07 15:02:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rsync ipv6 patch (19.23 KB, patch)
2001-07-07 15:02 UTC, Pekka Savola
no flags Details | Diff

Description Pekka Savola 2001-07-07 15:02:04 UTC
PLD people have made quite a nice ipv6 patch which appears to work without problems
(unable to test server, but as xinetd can't handle other than ipv4 anyway, I don't think this 
will cause any problems..).

The patch is attached.  In addition autoconf/autoheader is needed.  For a .src.rpm, check out 
http://www.netcore.fi/pekkas/linux/ipv6/

Comment 1 Pekka Savola 2001-07-07 15:02:33 UTC
Created attachment 22928 [details]
rsync ipv6 patch

Comment 2 Bill Nottingham 2001-08-09 06:06:08 UTC
Oops, this was added in 2.4.6-4 a few weeks back.


Note You need to log in before you can comment on or make changes to this bug.